/***************************************************************************
*
* INDEX STYLE
*
***************************************************************************/
#content { overflow: hidden; }

.wrap__header { position: relative; }

#main { position: relative; overflow: hidden; }

#main .headLogo { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: absolute; top: 0; left: 0; width: 100%; }

#main .main img { width: 100%; }

#main .headLogo .col__left { display: -webkit-box; display: -ms-flexbox; display: flex; }

#main .headLogo .col__left .logoSwitch { width: 6.7vw; max-width: 100%; min-width: 50px; margin-right: 21px; }

#main .headLogo .col__left .logoSwitch img { width: 100%; }

#main .headLogo .col__left .logoPs4 { width: 11vw; max-width: 100%; min-width: 80px; margin-top: 2.3vw; margin-left: 1.2vw; z-index: 9; }

#main .headLogo .col__left .logoPs4 img { width: 100%; }

#main .headLogo .col__left .logoSteam { width: 11vw; max-width: 100%; min-width: 80px; margin-top: 2.0vw; margin-left: 1.2vw; }

#main .headLogo .col__left .logoSteam img { width: 100%; }

#main .headLogo .col__right { margin-top: -79px; margin-right: 3px; }

#main .headLogo .col__right .language li { display: inline-block; vertical-align: middle; position: relative; }

#main .headLogo .col__right .language li:before { content: "/"; position: absolute; top: 0; right: -7px; width: 9px; height: 100%; z-index: 1; font-size: 20px; color: #fff; }

#main .headLogo .col__right .language li:last-child:before { content: none; }

#main .headLogo .col__right .language li a { display: block; color: #fff; font-weight: bold; font-size: 19px; padding: 0 23px; }

#main .mainStore { position: absolute; top: 264px; left: 50%; width: 60vw; max-width: 100%; -webkit-transform: translateX(-50%); transform: translateX(-50%); text-align: center; }

#main .mainStore .mainBuy { width: 100%; max-width: 500px; margin: 0 auto 90px; }

#main .mainStore .mainBuy .mainBuy__ttl { margin-bottom: 10px; }

#main .mainStore .mainBuy .mainBuy__storeUS { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li { position: relative; width: 230px; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li + li { margin-top: 8px; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li > a { display: block; font-size: 20px; font-weight: bold; color: #00ffff; border: 1px solid #00ffff; background: #000; padding: 14px 5px 16px; text-align: center; letter-spacing: 0.1px; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState { display: none; position: absolute; width: 100%; left: 0; bottom: 100%; background: rgba(0, 255, 255, 0.9); padding: 15px 5px; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState li + li { margin-top: 6px; }

#main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState li a { font-size: 20px; font-weight: bold; }

#main .mainStore .comingTitle { width: 28.3vw; max-width: 100%; text-align: center; margin: 0 auto; -webkit-transform: translateX(-5px); transform: translateX(-5px); }

.areaTopics__title { text-align: center; margin-bottom: 17px; }

.areaTitle__eng { font-size: 14px; text-align: center; font-weight: normal; letter-spacing: 5.5px; }

#mainLeft { position: absolute; width: 358px; top: 66px; right: 7px; text-align: center; }

#mainLeft .mainDlc { margin-bottom: 12px; }

#mainLeft .mainTwitter { width: 100%; margin: 0 auto 134px; padding: 0 10px 0 20px; }

#mainLeft .mainTwitter iframe { border-radius: 7px; }

/*mapPhoto*/
.mapPhoto .mapleft { width: 50%; float: left; }

.mapPhoto .mapleft img { width: 100%; height: auto; }

.mapPhoto .mapright { width: 50%; float: right; }

.mapPhoto .mapright img { width: 100%; height: auto; }

/*areaArmorial*/
.areaArmorial { position: relative; }

.areaArmorial .photo img { width: 100%; }

.areaArmorial .armorial { position: absolute; top: 52%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 21.6%; }

/*areaTopics*/
.areaTopics { padding: 120px 0 112px; }

.areaTopics .areaTitle__eng { margin-bottom: 62px; }

.areaTopics .wrapSlide { width: 100%; max-width: 1235px; margin: 0 auto; }

.areaTopics .wrapSlide .slider .slick-initialized .slick-slide { padding: 15px; }

.areaTopics .wrapSlide .slider .listSlide .slideItem { position: relative; width: 380px; min-height: 409px; -webkit-box-shadow: -1px 0px 18px #ccc; box-shadow: -1px 0px 18px #ccc; }

.areaTopics .wrapSlide .slider .listSlide .slideItem a { padding: 50px 30px 47px; display: block; }

.areaTopics .wrapSlide .slider .listSlide .slideItem:before { content: ""; position: absolute; background: url(../images/index/icon_news.png) no-repeat; width: 34px; height: 34px; top: 0; left: 0; }

.areaTopics .wrapSlide .slider .listSlide .slideItem .photo { margin-bottom: 25px; }

.areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate { margin-bottom: 15px; }

.areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate .date { display: inline-block; vertical-align: middle; font-size: 20px; font-weight: 500; margin-right: 23px; }

.areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate .new { display: inline-block; vertical-align: middle; font-size: 14px; background: #000; padding: 0px 15px; border-radius: 10px; font-weight: 400; color: #fff; }

.areaTopics .wrapSlide .slider .listSlide .slideItem .text { min-height: 72px; font-size: 16px; letter-spacing: 0.5px; }

.areaTopics .wrapSlide .slider .slick-prev { width: 70px; height: 120px; background: url(../images/index/arrow_left.png) no-repeat; left: -165px; }

.areaTopics .wrapSlide .slider .slick-prev:hover { opacity: 0.8; }

.areaTopics .wrapSlide .slider .slick-prev:before { content: ""; display: none; }

.slick-prev, .slick-next { top: 45.5%; }

.areaTopics .wrapSlide .slider .slick-next { width: 75px; height: 120px; background: url(../images/index/arrow_right.png) no-repeat; right: -165px; }

.areaTopics .wrapSlide .slider .slick-next:hover { opacity: 0.8; }

.areaTopics .wrapSlide .slider .slick-next:before { content: ""; display: none; }

.areaTopics .wrapSlide .slider .slick-dots { bottom: -54px; }

.areaTopics .wrapSlide .slider .slick-dots li { margin: 0 15px; }

.areaTopics .wrapSlide .slider .slick-dots li button:before { content: ""; width: 40px; height: 3px; border-top: 6px solid #000000; opacity: 1; }

.areaTopics .wrapSlide .slider .slick-dots li.slick-active button:before { border-color: #ff1440; }

/*areaVoxel*/
.areaVoxel { background: url(../images/index/area_voxel_bg.jpg) no-repeat top left; background-size: cover; padding: 8.34% 0 9.13%; position: relative; }

.areaVoxel .imgVoxel { position: absolute; width: 43.4%; margin-left: -6.5%; top: 0.5%; }

.areaVoxel .img__left__bottom { margin-top: 37.2%; float: left; width: 46.5%; }

.img_ani_up_down { -webkit-animation-name: fuwafuwa; -webkit-animation-duration: 2s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease; -moz-animation-name: fuwafuwa; -moz-animation-duration: 2s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: ease; animation-name: fuwafuwa; animation-duration: 2s; animation-iteration-count: infinite; animation-timing-function: ease; }

@keyframes fuwafuwa { 0% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
  50% { -webkit-transform: translate(0, -10px); transform: translate(0, -10px); }
  100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); } }

@-webkit-keyframes fuwafuwa { 0% { -webkit-transform: translate(0, 0); }
  50% { -webkit-transform: translate(0, -10px); }
  100% { -webkit-transform: translate(0, 0); } }

.areaVoxel .wrap__content { width: 52%; float: right; }

.areaVoxel .wrap__content .boxInfo { margin-bottom: 9.5%; position: relative; z-index: 1; }

.areaVoxel .wrap__content .boxInfo .voxel__title { font-size: 28px; color: #fff; font-weight: 700; background: url(../images/index/title_bg.png) no-repeat top left; padding: 15px 65px 17px; position: relative; z-index: 2; letter-spacing: 0px; margin-bottom: 69px; }

.areaVoxel .wrap__content .boxInfo .voxel__title .fakebgTitle { position: absolute; background: url(../images/index/fake_title_bg.jpg) top left; height: 74px; width: 100%; top: 0; left: 10%; z-index: -1; }

.areaVoxel .wrap__content .boxInfo .text { font-size: 20px; font-weight: 600; padding-left: 32px; line-height: 2; letter-spacing: 0.2px; }

.areaVoxel .wrap__content .boxInfo2 { padding-left: 30px; margin-bottom: 75px; }

.areaVoxel .wrap__content .boxInfo2 .boxinfo__title { font-size: 24px; color: #ff1440; font-weight: 700; position: relative; display: inline-block; padding: 22px 28px 27px 28px; margin-bottom: 28px; font-style: italic; }

.areaVoxel .wrap__content .boxInfo2 .boxinfo__title:after { content: ""; position: absolute; border-left: 2px solid #ff1440; border-top: 2px solid #ff1440; left: 0; top: 0; width: 50px; height: 50px; }

.areaVoxel .wrap__content .boxInfo2 .boxinfo__title:before { content: ""; position: absolute; border-right: 2px solid #ff1440; border-bottom: 2px solid #ff1440; right: 0; bottom: 0; width: 50px; height: 50px; }

.areaVoxel .wrap__content .boxInfo2 .text { font-size: 16px; line-height: 2.3; font-weight: bold; letter-spacing: -0.3px; }

.areaVoxel .wrap__content .boxInfo3 { margin-bottom: 0; }

/*areaEdf*/
.areaEdf { background: url(../images/index/area_edf_bg.jpg) no-repeat top left; background-size: cover; padding: 9.9% 0 5.85%; overflow: hidden; }

.areaEdf .wrap__content { width: 52.5%; float: left; }

.areaEdf .imgEdf { position: absolute; right: -2.3%; top: -8.3%; width: 106%; }

.areaEdf .wrap__content .boxInfo { margin-bottom: 8.5%; }

.areaEdf .wrap__content .boxInfo .voxel__title { background: url(../images/index/title_bg2.png) no-repeat top right; padding: 16px 65px 16px 0; margin-bottom: 70px; }

.areaEdf .wrap__content .boxInfo .voxel__title .fakebgTitle { right: 10%; left: auto; }

.areaEdf .wrap__content .boxInfo .text { padding-left: 0; }

.areaEdf .wrap__content .boxInfo2 { padding-left: 0; margin-bottom: 77px; }

.areaEdf .wrap__content .boxInfo3 { padding-left: 0; margin-bottom: 0; }

.areaEdf .wrap__content .boxInfo2 .text, .areaEdf .wrap__content .boxInfo3 .text { font-weight: 700; line-height: 2; letter-spacing: 0; position: relative; z-index: 1; }

.areaEdf .wrap__content .boxInfo2 .boxinfo__title { padding: 27px 37px 22px 30px; margin-bottom: 28px; }

.areaEdf .wrap__content .boxInfo3 .boxinfo__title { padding: 27px 37px 22px 30px; }

.areaEdf .wrap__right { float: right; width: 50%; margin-top: 46px; margin-left: -3%; position: relative; margin-right: -0.5%; }

/*areaGathers*/
.areaGathers { background: url(../images/index/area_gathers_bg.jpg) no-repeat top left; background-size: cover; padding: 6.75% 0 127px; overflow: hidden; }

.areaGathers .wrap__content { width: 52.5%; }

.areaGathers .imgGathers { position: absolute; bottom: 6.9%; left: 1.4%; width: 39.3%; }

.areaGathers .wrap__content .boxInfo { margin-bottom: 8.5%; }

.areaGathers .wrap__content .boxInfo .text { padding-left: 38px; }

.areaGathers .wrap__content .boxInfo .voxel__title { margin-bottom: 70px; }

.areaGathers .wrap__content .boxInfo2 { margin-bottom: 0; padding-left: 38px; }

.areaGathers .wrap__content .boxInfo2 .boxinfo__title { padding: 27px 37px 22px 30px; }

.areaGathers .wrap__content .boxInfo2 .text { font-weight: 700; margin-bottom: 32px; line-height: 2.1; position: relative; z-index: 2; }

/*areaMovie*/
.areaMovie { background: #000; padding: 7% 0 115px; }

.areaMovie .areaTitle__eng { color: #fff; margin-bottom: 80px; }

.areaMovie .mainVideo { width: 1160px; margin: 0 auto; overflow: hidden; }

.areaMovie .mainVideo .slider-for { display: inline-block; vertical-align: top; width: 855px; }

.areaMovie .mainVideo .slider-nav { display: inline-block; vertical-align: top; height: 480px; /*width: calc(100% - 855px);*/ width: 260px; margin-left: 41px; overflow: hidden; }

.areaMovie .mainVideo .slider-nav .slider-item { margin-bottom: 20px; }

.areaMovie .mainVideo .slider-for .slider-item video, .areaMovie .mainVideo .slider-for .slider-item .video { width: 100%; height: 477px; }

.areaMovie .mainVideo .slick-initialized .slick-slide { position: relative; }

.areaMovie .mainVideo .slider-for .slider-item .control { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); cursor: pointer; }

.areaMovie .mainVideo .slider-nav .slider-item video { width: 100%; height: 100%; }

.areaMovie .mainVideo .slider-nav .slider-item .control { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); cursor: pointer; }

.areaMovie .introVideo { width: 100%; margin: 22px auto 0; font-size: 16px; color: #fff; text-align: center; }

.areaMovie .introVideo span { display: inline-block; text-align: center; }

.areaMovie .introVideo .nico_btn { display: block; width: 280px; color: #fff; font-size: 14px; font-weight: bold; margin: 20px auto 0; padding: 5px 20px; background: #ff1440; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

/*areaProduct*/
.areaProduct { background: url(../images/index/area_product_bg_left.png) no-repeat top left, url(../images/index/area_product_bg_right.png) no-repeat top right; padding: 2.2% 0 120px; }

.areaProduct .boxNow { width: 100%; max-width: 1385px; margin: 0 auto 13px; padding: 80px 85px 26px 126px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.areaProduct .boxNow .buyLogo { width: 498px; margin-top: 15px; }

.areaProduct .boxNow .buyLogo img { width: 100%; }

.areaProduct .boxNow .shopArea { width: 600px; }

.areaProduct .boxNow .shopArea li { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-bottom: 2px solid #cccccc; padding: 20px 30px 20px 20px; }

.areaProduct .boxNow .shopArea li:first-child { padding-top: 0; }

.areaProduct .boxNow .shopArea li:last-child { border-bottom: none; }

.areaProduct .boxNow .shopArea li .label { font-size: 24px; font-weight: 700; letter-spacing: 0.5px; margin-top: -8px; }

.areaProduct .boxNow .shopArea li .select .choiceArea { background: #e52c53 url(../images/index/arrow-down.png) no-repeat right 10px top 18px; border: none; background-size: 14px 9px; color: #000; border-radius: 5px; font-size: 20px; font-weight: 700; width: 300px; -webkit-appearance: none; -moz-appearance: none; padding: 10px 20px 6px; }

.areaProduct .boxNow .shopArea li .select .choiceArea option { font-weight: 700; }

.areaProduct .boxNow .shopArea li .linkSteam { width: 100%; }

.areaProduct .boxNow .shopArea li .linkSteam a { background: #e52c53; display: block; font-size: 24px; text-align: center; color: #000; border-radius: 5px; font-weight: 700; padding: 4px 0 6px; }

.areaProduct .areaTitle__eng { margin-bottom: 75px; }

.areaProduct .boxInfo { width: 100%; max-width: 1200px; margin: 0 auto 80px; background: url(../images/index/content_product_bg.jpg) repeat-y top center; background-size: 100%; -webkit-box-shadow: -1px 0px 18px #ccc; box-shadow: -1px 0px 18px #ccc; padding: 74px 0px 62px; text-align: center; }

.areaProduct .boxInfo .wrap__list { position: relative; max-width: 673px; display: inline-block; width: 100%; text-align: left; margin-left: -10%; }

.areaProduct .boxInfo .wrap__list .listInfo li { margin-bottom: 16px; }

.areaProduct .boxInfo .wrap__list .listInfo li .title { font-size: 20px; font-weight: 700; min-width: 167px; display: inline-block; vertical-align: top; -webkit-transform: translateY(1px); transform: translateY(1px); }

.areaProduct .boxInfo .wrap__list .listInfo li .dot { font-size: 20px; font-weight: 700; min-width: 47px; display: inline-block; vertical-align: top; line-height: 1.5; }

.areaProduct .boxInfo .wrap__list .listInfo li .text { font-size: 20px; font-weight: 700; display: inline-block; vertical-align: top; line-height: 1.4; position: relative; top: 3px; }

.areaProduct .boxInfo .wrap__list .listInfo li .text.top { line-height: 1.3; }

.areaProduct .boxInfo .wrap__list .listInfo li .text.spec { line-height: 1.15; top: 5px; font-weight: bold; margin-bottom: 7px; }

.areaProduct .listSocical { text-align: center; }

.areaProduct .listSocical li { display: inline-block; vertical-align: middle; margin-right: 16px; }

.areaProduct .listSocical li:last-child { margin-right: 0; }

#footer { padding: 80px 0 49px; text-align: center; background: #000; }

#footer .scrollToTop { position: fixed; right: 60px; bottom: 60px; z-index: 999; display: none; width: 5%; max-width: 96px; }

#footer .listLogo { margin-bottom: 36px; }

#footer .listLogo li { display: inline-block; vertical-align: middle; margin-right: 42px; }

#footer .listLogo li:last-child { margin-right: 0; }

#footer .note { color: #f1f1f1; font-size: 11px; font-weight: 400; margin-bottom: 13px; }

#copyright { font-size: 11px; font-weight: 400; color: #f1f1f1; }

@media (max-width: 1750px) and (min-width: 769px) { #main .mainStore { top: 140px; }
  #mainLeft .mainTwitter { margin-bottom: 68px; } }

@media (max-width: 1580px) and (min-width: 1368px) { .inner { padding: 0 2%; }
  .areaTopics .wrapSlide { max-width: 1135px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem { width: 350px; } }

@media (max-width: 1440px) { #main .mainStore { top: 100px; width: 50%; } }

@media (max-width: 1367px) { .slick-next { width: 24px !important; height: 36px !important; right: 3px !important; background-size: 90% !important; }
  .slick-prev { width: 24px !important; height: 36px !important; right: 3px !important; background-size: 90% !important; left: 3px !important; z-index: 9 !important; }
  #mainLeft .mainTwitter { margin-bottom: 68px; } }

@media (max-width: 1280px) and (min-width: 769px) { #main .mainStore .mainBuy { margin-bottom: 60px; }
  #mainLeft { position: static; width: 100%; background: #000; padding-bottom: 20px; margin-top: -1px; }
  #mainLeft .mainTop { display: -webkit-box; display: -ms-flexbox; display: flex; width: 65%; margin: 0 auto; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
  #mainLeft .mainTwitter { margin-bottom: 0; }
  #mainLeft .mainTwitter iframe { height: 27.1vw !important; }
  #mainLeft .mainDlc a { display: block; }
  #mainLeft .mainDlc img.pc { display: none; }
  #mainLeft .mainDlc img.sp { display: block; }
  #mainLeft .mainYoutube.sp { display: block; }
  #mainLeft .mainYoutube.pc { display: none; } }

@media (max-width: 1366px) and (min-width: 769px) { .inner { padding: 0 2%; }
  .areaTopics .wrapSlide { max-width: 1000px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem { width: 300px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem a { padding: 40px 20px 37px; }
  .areaVoxel { background: url(../images/index/area_voxel_bg.jpg) no-repeat top center; background-size: cover; padding: 132px 0 161px; }
  .areaVoxel .imgVoxel { position: absolute; margin-left: -10px; max-width: 634px; }
  .areaVoxel .wrap__content .boxInfo { margin-bottom: 30px; }
  .areaVoxel .wrap__content .boxInfo .voxel__title { font-size: 24px; padding: 16px 65px; background-size: auto 100%; margin-bottom: 30px; margin-right: -8%; }
  .areaVoxel .wrap__content .boxInfo .voxel__title .fakebgTitle { background: transparent; height: auto; background-size: cover; }
  .areaVoxel .wrap__content .boxInfo .text { font-size: 16px; position: relative; z-index: 2; }
  .areaVoxel .wrap__content .boxInfo2 { margin-bottom: 30px; }
  .areaVoxel .wrap__content .boxInfo2 .boxinfo__title { font-size: 18px; padding: 12px 20px 12px 28px; margin-bottom: 15px; }
  .areaVoxel .wrap__content .boxInfo2 .text { font-size: 14px; line-height: 2; }
  .areaEdf { background: url(../images/index/area_edf_bg.jpg) no-repeat top center; background-size: cover; padding: 132px 0 100px; }
  .areaEdf .wrap__right { width: 40%; margin-left: 0; margin-right: 6%; }
  .areaEdf .wrap__content .boxInfo .voxel__title { margin-left: -10%; margin-right: 0; }
  .areaGathers { background: url(../images/index/area_gathers_bg.jpg) no-repeat top center; background-size: cover; padding: 96px 0 80px; }
  .areaGathers .imgGathers { bottom: 106px; left: 13px; }
  .areaProduct .boxInfo { max-width: 860px; padding: 80px 80px 55px; } }

@media (max-width: 1105px) and (min-width: 769px) { #main .mainStore .mainBuy { margin-bottom: 20px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore { width: 48%; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li { width: 100%; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li > a { font-size: 15px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState li a { font-size: 15px; } }

@media (max-width: 880px) and (min-width: 769px) { #main .mainStore .mainTitle { margin-bottom: -20px; }
  .areaProduct .boxInfo .listInfo li .text { width: calc(100% - 230px); } }

@media (max-width: 1770px) and (min-width: 769px) { .areaProduct .boxNow { max-width: inherit; width: 90%; padding: 80px 65px 26px 80px; }
  .areaProduct .boxNow .buyLogo { width: 40.7%; }
  .areaProduct .boxNow .shopArea { width: 49%; } }

@media (max-width: 1520px) and (min-width: 769px) { .areaProduct .boxNow .shopArea { width: 52%; }
  .areaProduct .boxNow .shopArea li .select { width: 55%; }
  .areaProduct .boxNow .shopArea li .select .choiceArea { width: 100%; }
  .areaProduct .boxNow .shopArea li .label { font-size: 1.6vw; width: 42%; } }

@media (max-width: 1130px) and (min-width: 769px) { .areaProduct .boxNow { width: 100%; }
  .areaProduct .boxNow .buyLogo { width: 32%; }
  .areaProduct .boxNow .shopArea { width: 61%; }
  .areaProduct .boxNow .shopArea li .select .choiceArea { width: 100%; } }

@media (max-width: 940px) and (min-width: 769px) { .areaProduct .boxNow { padding: 80px 41px 26px 50px; }
  .areaProduct .boxNow .shopArea li .select .choiceArea { font-size: 2vw; } }

@media (min-width: 769px) { .areaProduct { background: url(../images/index/area_product_bg_left1.png) repeat-y top left, url(../images/index/area_product_bg_right1.png) no-repeat top right; } }

@media all and (-ms-high-contrast: none) { select::-ms-expand { display: none; }
  #copyright { font-size: 10px; } }

/* STYLE MOBILE */
@media (max-width: 768px) { #header .main__menu { padding-bottom: 0; }
  .areaMovie { background: #000 url(../images/index/movie_bg_sp.jpg) no-repeat top left; background-size: 100%; padding: 95px 0 60px; }
  .areaTopics__title { width: 42%; max-width: 200px; margin: 0 auto 8px; }
  .areaTitle__eng { font-size: 7px; letter-spacing: 3px; }
  .areaTopics .wrapSlide { width: 100%; }
  #main .wrap__header { padding-bottom: 5px; background: #000; }
  #main .headLogo .col__left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  #main .headLogo .col__left .logoSwitch { width: 50px; min-width: auto; margin-top: -1px; margin-right: 11px; }
  #main .headLogo .col__left .logoPs4 { width: 86px; margin-top: -9px; margin-right: 7px; margin-left: 0; }
  #main .headLogo .col__left .logoSteam { width: 76.5px; margin-top: -12px; margin-left: 0; }
  #main .headLogo .col__right { margin-top: -23px; margin-right: 4px; }
  #main .headLogo .col__right .language { margin-top: 0px; }
  #main .headLogo .col__right .language li:before { font-size: 14px; }
  #main .headLogo .col__right .language li a { font-size: 14px; padding: 0 7px; }
  #main .mainStore { top: 124.2px; width: 99%; }
  #main .mainStore .mainBuy { width: 78.2%; margin: 0 auto 12px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore { width: 46.6%; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li { width: 100%; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li + li { margin-top: 10px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li > a { font-size: 3.2vw; padding: 1.8vw 5px 2.5vw; letter-spacing: 0; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState { padding: 2px 5px 6px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState li + li { margin-top: 2px; }
  #main .mainStore .mainBuy .mainBuy__storeUS .listStore > li .listState li a { font-size: 3.2vw; }
  #main .mainStore .mainTitle { margin-bottom: 25px; }
  #main .mainStore .comingTitle { width: 62.2%; -webkit-transform: translateX(1px); transform: translateX(1px); }
  #mainLeft { width: 100%; bottom: 18px; top: auto; right: 0; padding: 0 2.8% 0 2%; }
  #mainLeft .mainTop { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 14px; }
  #mainLeft .mainDlc { margin-bottom: 0; }
  #mainLeft .mainTwitter { margin-bottom: 0; padding: 0 1.8% 0 2.3%; }
  #mainLeft .mainTwitter iframe { width: 100% !important; height: 83.2vw !important; border-radius: 5px; }
  /*areaTopics*/
  .areaTopics { padding: 60px 0 67px; }
  .areaTopics .areaTopics__title { width: 38.5%; }
  .areaTopics .areaTitle__eng { margin-bottom: 23px; }
  .areaTopics .wrapSlide .slider { /* .slick-next { width: 24px; height: 36px; right: 3px; background-size: 90%; } .slick-prev { width: 24px; height: 36px; right: 3px; background-size: 90%; left: 3px; z-index: 9; } */ }
  .areaTopics .wrapSlide .slider .slick-initialized .slick-slide { padding: 15px 10px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem { width: 240px; margin: 0 auto; min-height: auto; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem a { padding: 29px 19px 25px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem:before { background-size: 73%; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem .photo { margin-bottom: 16px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate { margin-bottom: 8px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate .date { font-size: 16px; font-weight: 700; margin-right: 5px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem .boxdate .new { font-size: 12px; padding: 0px 10px 1px; }
  .areaTopics .wrapSlide .slider .listSlide .slideItem .text { font-size: 14px; min-height: 84px; }
  .areaTopics .wrapSlide .slider .slick-dots { bottom: -43px; }
  .areaTopics .wrapSlide .slider .slick-dots li button:before { border-top: 6px solid #000000; }
  /*areaVoxel*/
  .areaVoxel { background: url(../images/index/area_voxel_bg_sp.png) top left; background-size: 100% 100%; padding: 61px 0 5px; }
  .areaVoxel .inner { padding: 0; }
  .areaVoxel .wrap__content { width: 100%; }
  .areaVoxel .wrap__content .boxInfo { margin-bottom: 20px; }
  .areaVoxel .wrap__content .boxInfo .voxel__title { background: url(../images/index/title_bg_sp.png) no-repeat top left; font-size: 16px; font-weight: 500; padding: 19px 39px 19px; background-size: cover; margin-bottom: 30px; letter-spacing: 0; }
  .areaVoxel .wrap__content .boxInfo .voxel__title .fakebgTitle { display: none; }
  .areaVoxel .wrap__content .boxInfo .text { padding-left: 0; font-size: 15px; padding: 0 2.5%; line-height: 2.2; letter-spacing: 0px; margin-bottom: 17px; }
  .areaVoxel .wrap__content .boxInfo .voxelPhoto { text-align: center; }
  .areaVoxel .wrap__content .boxInfo .voxelPhoto img { width: 73%; }
  .areaVoxel .wrap__content .boxInfo2 { padding: 0 2.5%; margin-bottom: 20px; }
  .areaVoxel .wrap__content .boxInfo2 .boxinfo__title { font-size: 14px; padding: 11px 11px 14px 17px; margin-bottom: 12px; }
  .areaVoxel .wrap__content .boxInfo2 .boxinfo__title:after, .areaVoxel .wrap__content .boxInfo2 .boxinfo__title:before { width: 22px; height: 22px; }
  .areaVoxel .wrap__content .boxInfo2 .text { font-size: 14px; font-weight: normal; line-height: 2; margin-bottom: 13px; }
  .areaVoxel .wrap__content .boxInfo3 { margin-bottom: 12px; }
  /*areaEdf*/
  .areaEdf { padding: 24px 0 0; }
  .areaEdf .wrap__content { /*padding-top: 24px;*/ }
  .areaEdf .wrap__content .boxInfo { margin-bottom: 10px; }
  .areaEdf .wrap__content .boxInfo .voxel__title { background: url(../images/index/title_bg2_sp.png) no-repeat top right; background-size: cover; padding-left: 2.5%; }
  .areaEdf .wrap__content .boxInfo .voxelPhoto { position: relative; z-index: 1; }
  .areaEdf .wrap__content .boxInfo .voxelPhoto img { width: 100%; padding-left: 1.8%; }
  .areaEdf .wrap__content .boxInfo .voxelPhoto_2 { z-index: 0; }
  .areaEdf .wrap__content .boxInfo .voxelPhoto_2 img { width: 95%; padding-left: 0; margin-top: -61%; }
  .areaEdf .wrap__content .boxInfo .text { margin-bottom: 15px; }
  .areaEdf .wrap__content .boxInfo2 .boxinfo__title { padding: 11px 17px 14px 17px; }
  .areaEdf .wrap__content .boxInfo2 .text { font-weight: 400; }
  .areaEdf .wrap__content .boxInfo3 .text { font-weight: 400; }
  .areaEdf .wrap__content .boxInfo2 { margin-bottom: 30px; }
  .areaEdf .wrap__content .boxInfo3 { margin-bottom: 10px; }
  /*areaGathers*/
  .areaGathers { padding: 25px 0 5px; }
  .areaGathers .wrap__content .boxInfo .voxelPhoto img { width: 100%; padding: 0 3%; }
  .areaGathers .wrap__content .boxInfo .voxelPhoto_2 { text-align: left; margin-top: -106px; }
  .areaGathers .wrap__content .boxInfo .voxelPhoto_2 img { width: 70%; padding: 0; }
  .areaGathers .wrap__content .boxInfo .text { margin-bottom: 12px; }
  .areaGathers .wrap__content .boxInfo2 .boxinfo__title { padding: 11px 19px 14px 16px; }
  .areaGathers .wrap__content .boxInfo2 .text { margin-bottom: 15px; }
  /*.areaProduct*/
  .areaProduct { background: #fff; padding: 60px 0; }
  .areaProduct .boxNow { display: block; width: 100%; max-width: inherit; padding: 0 2% 30px; }
  .areaProduct .boxNow .shopArea { width: 100%; }
  .areaProduct .boxNow .shopArea li { padding: 10px 2%; }
  .areaProduct .boxNow .shopArea li .label { font-size: 14px; width: 46%; }
  .areaProduct .boxNow .shopArea li .select { width: 52%; }
  .areaProduct .boxNow .shopArea li .select .choiceArea { width: 100%; font-size: 16px; background: #e52c53 url(../images/index/arrow-down.png) no-repeat right 5px top 15px; background-size: 12px 8px; padding: 10px 7px 6px; font-size: 16px; }
  .areaProduct .boxNow .shopArea li .linkSteam a { font-size: 18px; padding: 5.5px 0 7.5px; }
  .areaProduct .boxNow .buyLogo { width: 90%; margin: 0 auto 20px; }
  .areaProduct .inner { padding: 0 5%; }
  .areaProduct .productTitle { width: 43%; max-width: 200px; margin: 0 auto 8px; }
  .areaProduct .boxInfo { width: 100%; padding: 30px 6% 25px; margin-bottom: 40px; }
  .areaProduct .boxInfo .wrap__list { margin: 0; }
  .areaProduct .boxInfo .wrap__list .listInfo li { margin-bottom: 16px; }
  .areaProduct .boxInfo .wrap__list .listInfo li:last-child { margin-bottom: 0; }
  .areaProduct .boxInfo .wrap__list .listInfo li .title { font-size: 12px; background: #000; padding: 0px 11px 1px; min-width: 70px; color: #fff; font-weight: 500; border-radius: 20px; margin-bottom: 4px; text-align: center; }
  .areaProduct .boxInfo .wrap__list .listInfo li .text { font-size: 14px; display: block; line-height: 1.6; }
  .areaProduct .boxInfo .wrap__list .listInfo li .dot { display: none; }
  .areaProduct .boxInfo .wrap__list .listInfo li .text.spec { line-height: 1.5; }
  .areaProduct .areaTitle__eng { margin-bottom: 39px; }
  /*.areaArmorial*/
  .areaArmorial { height: 150px; }
  .areaArmorial .armorial { position: absolute; top: 54%; width: 55.6%; max-width: 210px; }
  .areaArmorial .photo img { height: 150px; -o-object-fit: cover; object-fit: cover; }
  #footer { padding: 10px 0 35px; }
  #footer .scrollToTop { width: 60px; bottom: 10px; right: 2.5%; }
  #footer .listLogo { margin-bottom: 20px; }
  #footer .listLogo li { margin-right: 5%; }
  #footer .listLogo li:nth-child(1) { width: 76px; }
  #footer .listLogo li:nth-child(2) { width: 43px; }
  #footer .listLogo li:nth-child(3) { width: 95px; }
  #footer .photoText { width: 68%; margin: 0 auto 8px; }
  #footer { padding: 10px 0 35px; }
  #footer .button__top { margin-bottom: 20px; }
  #footer .button__top a { display: block; color: #000; background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(48%, rgba(255, 255, 255, 0.86)), to(transparent)); background-image: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.86) 48%, transparent); padding: 5px 0; font-weight: 600; }
  #footer .scrollToTop { width: 60px; bottom: 10px; right: 2.5%; }
  #footer .listLogo { margin-bottom: 20px; }
  #footer .listLogo li { margin-right: 5%; }
  #footer .listLogo li:nth-child(1) { width: 76px; }
  #footer .listLogo li:nth-child(2) { width: 43px; }
  #footer .listLogo li:nth-child(3) { width: 95px; }
  #footer .photoText { width: 68%; margin: 0 auto 8px; }
  #copyright { font-size: 9px; font-weight: 300; } }

@media (max-width: 320px) { .areaTopics .wrapSlide .slider .listSlide .slideItem { width: 235px; }
  #mainLeft .mainTwitter { height: auto; }
  #mainLeft .mainTwitter iframe { height: 230px !important; } }

@media (max-width: 1220px) { /*areaMovie*/
  .areaMovie .inner { padding: 0 2.5%; }
  .areaMovie .areaTitle__eng { margin-bottom: 38px; }
  .areaMovie .mainVideo { width: 100%; height: auto; }
  .areaMovie .mainVideo .slider-for { width: 100%; display: block; }
  .areaMovie .mainVideo .slider-nav { display: block; width: 100%; margin-left: -3px; height: auto; }
  .areaMovie .mainVideo .slider-nav .slider-item { margin-bottom: 0; margin-left: 6px; }
  .areaMovie .introVideo { width: 100%; margin: 11px 0 14px; }
  .areaMovie .introVideo span { width: 100%; font-size: 14px; letter-spacing: -0.5px; } }
